<?xml version="1.0" encoding="iso-8859-1"?>

<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" version="1.0"
	xmlns:java="http://xml.apache.org/xslt/java"  
	xmlns:redirect="org.apache.xalan.xslt.extensions.Redirect"
	extension-element-prefixes="redirect"
	exclude-result-prefixes="java">

<xsl:output method="xml" encoding="ISO-8859-1" omit-xml-declaration="yes"/>

<xsl:variable name="title"><xsl:value-of select="INFOED/FILE"/></xsl:variable>

<xsl:template match="EDITIO">
<script language="php">
$l = 5;
include ("../../../../utils.php");
include ("../../../../header.php");
include "../../../../1col.php";
</script>
<div class="editio">
<xsl:apply-templates/>
</div>
<script language="php">include "../../../../footer.php";</script>
</xsl:template>


<xsl:template match="INFOED">
<div class="infoed">
<xsl:if test="string(NUMERO)">
<xsl:if test="string(NUMERO/@fp)"><p class="fp"><xsl:value-of
select="NUMERO/@fp"/></p></xsl:if>
<h6><xsl:value-of select="NUMERO"/>
<xsl:if test="string(NUMERO/@inserto)"><xsl:value-of select="NUMERO/@inserto"/></xsl:if>
<xsl:if test="string(NUMERO/@lettera)"> [<xsl:value-of select="NUMERO/@lettera"/>]</xsl:if></h6>
</xsl:if>
<h2><xsl:apply-templates select="TIT-DOC"/></h2>
<h3><xsl:apply-templates select="DATA"/></h3>
<xsl:if test="string(REG)">
<p class="reg">
<xsl:apply-templates select="REG"/>
</p>
</xsl:if>
<p class="apparato">
<xsl:apply-templates select="APPARATO"/>
</p>
</div>
</xsl:template>


<xsl:template match="INFODB">
</xsl:template>


<xsl:template match="TENOR">
<p class="tenor">
<xsl:apply-templates/>
</p>
</xsl:template>


<xsl:template match="INFOCUR">
<p class="infocur">
Edizione a cura di <xsl:apply-templates select="EDIT"/><br />
Codifica a cura di <xsl:apply-templates select="ENCODING"/>
</p>
<script language="php">
segnalibro ($l);</script>
</xsl:template>


<xsl:template match="ABBR">
<span class="abbr"><xsl:apply-templates/></span>
</xsl:template>


<xsl:template match="INT">&lt;<xsl:apply-templates/>&gt;</xsl:template>


<xsl:template match="LB"><span class="lb">|<xsl:apply-templates/></span></xsl:template>


<xsl:template match="NOTA">
<span class="nota"><xsl:apply-templates/></span>
</xsl:template>


<xsl:template match="REST">
<span class="rest"><xsl:apply-templates/></span>
</xsl:template>


<xsl:template match="TXT">
<span class="txt"><xsl:apply-templates/></span>
</xsl:template>


<xsl:template match="INFOED//DOC">
<a href="{@href}" class="doc"><xsl:apply-templates/></a>
</xsl:template>


<xsl:template match="TENOR//DOC">
<a href="{@href}" class="tenordoc"><xsl:apply-templates/></a>
</xsl:template>


<xsl:template match="NOTE//DOC">
<a href="{@href}" class="notedoc"><xsl:apply-templates/></a>
</xsl:template>


<xsl:template match="NOTE">
<p class="note">
<xsl:apply-templates/>
</p>
</xsl:template>


<xsl:template match="P">
<xsl:apply-templates/><br />
</xsl:template>


</xsl:stylesheet>
